## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# ElemAttributeSet.hpp File Reference

Include dependency graph for ElemAttributeSet.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

- class ElemAttributeSet

## Defines

- #define XALAN_ELEMATTRIBUTESET_HEADER_GUARD

## Functions

- bool operator== (const ElemAttributeSet &theLHS, const ElemAttributeSet &theRHS)
- bool operator< (const ElemAttributeSet &theLHS, const ElemAttributeSet &theRHS)

## Define Documentation

#define XALAN_ELEMATTRIBUTESET_HEADER_GUARD

## Function Documentation

bool operator< | ( | const ElemAttributeSet & | theLHS,
|  | const ElemAttributeSet & | theRHS
| ) |

bool operator== | ( | const ElemAttributeSet & | theLHS,
|  | const ElemAttributeSet & | theRHS
| ) |

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.